.offered__hotel--column .swiper-slide{
	width: auto;
	flex-direction: row;
	padding: 12px;
	gap: 12px;
}
.offered__hotel--column .child-slider .swiper-slide{
	padding: 0;
}
.offered__hotel--column .offered_hotel--item_price{
	border-top: unset;
	height: initial;
}
.offered__hotel--column .offer__section{
	gap: 16px;
}
.offered__hotel--column .offer__section--content{
	position: relative;
	flex: 2;
}
.offered__hotel--column .offer__section--price{
    justify-content: space-between;
	margin-right: 12px;
	position: relative;
	gap: 4px;
	width: 238px;
}
.offered__hotel--column .offer__section--price::after{
	content: "";
	position: absolute;
	top: -24px;
	right: -12px;
	width: 1px;
	height: calc(100% + 40px);
	pointer-events: none;
	background: repeating-linear-gradient(to bottom,#D2D2D2 0 12px,transparent 12px 16px);
}
.offered__hotel--column .offered_hotel--discount,.offered__hotel--column .offered_hotel__slider--desc{
	position: unset;
	white-space: nowrap;
	text-wrap: nowrap;
	height: 34px;
}
.offered__hotel--column .offered_hotel--item{
	height: initial;
}
.offered__hotel--column .offered_hotel--options{
	flex-direction: column;
	align-items: flex-start;
}
.offered__hotel--column .offered_hotel--img{
	margin-bottom: 0;
	border-radius: 3px;
}
.offered__hotel--column .swiper-slide__discount{
    position: unset;
    align-self: end;
    margin-left: -20px;
    border-radius: 3px;
    width: 98px;
    height: 40px;
    font-size: 11px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -5px;
}
.offered__hotel--column .offered_hotel--item_price_ins,.offered__hotel--column .offered_hotel--prices{
	flex-direction: column;
	gap: 6px;
}
.offered__hotel--column .offered_hotel--option{
	display: flex;
    align-items: center;
    gap: 24px;
}
.offered__hotel--column .offered_hotel--discount{
	font-size: 13px;
	padding: 5px;
}
.offered__hotel--column .offered_hotel--offers{
	display: flex;
	gap: 9px;
	align-items: end;
    flex: 1;
}
.offered__hotel--column .offered_hotel--stars{
	width: initial;
	height: initial;
	position: unset;
	background-color: unset;
    color: #333;
    font-weight: 500;
	font-size: 13px;
}
.offered__hotel--column .offered_hotel--title{
	flex: 1;
	max-width: 300px;
	font-size: 17px;
}
.offered__hotel--column .offered_hotel--btn{
	display: flex;
	font-size: 13px;
	font-weight: bold;
    padding: 11px;
    background-color: #2563EB;
    color: #fff;
    border-radius: 3px;
	justify-content: center;
	transition: all .3s;
}
.offered__hotel--column .offered_hotel--btn:hover{
    background-color: #104fd8;
}
.offered__hotel--column .offered_hotel--item_price_ins{
	flex-direction: column-reverse;
}

.offered__hotel--column .swiper-slide__discount--text{
	display: flex;
	margin-right: 4px;
}
.offered__hotel--column .offered_hotel--price{
	color: #000000;
	font-size: 24px;
}
.offered__hotel--column .offered_hotel--price-del{
	font-size: 18px;
}
.offered__hotel--column .offered_hotel--item_desc{
	font-size: 14px;
}
.offered__hotel--column .offer__section--image{
	min-width: 260px;
	height: 196px;
	margin-bottom: 0;
	overflow: hidden;
}
.offered__hotel--column .offered_hotel--img{
	height: 100%;
}
.offered__hotel--column .offered_hotel--address{
	font-size: 13px;
    color: #000000;
}
.offered__hotel--column .offered_hotel--info{
	margin-top: 4px;
}
.offered__hotel--column .hr__video--section::after{
	right: -12px;
}
.offered__hotel--column .offered_slidable .offered_sliders--count{
    display: flex;
    position: absolute;
    bottom: 15px;
    top: auto;
    right: 8px;
    background-color: #333333B2;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    padding: 3px 11px;
    border-radius: 3px;
	gap: 2px;
}
.offered__hotel--column .offered__hotel--parent .swiper-slide__discount span{
	margin-top: unset;
}
.offered__hotel--column .last__swiper--image::before{
	text-wrap: nowrap;
    white-space: nowrap;
}
.offered__hotel--column .offered_hotel--video span{
	font-size: 13px;
}
.offered__hotel--column .swiper-slide__discount--empty{
	display: flex;
}
.offered__hotel--column .offer__section--image{
	min-height: unset;
	height: unset;
}